---
fi-pl:
  activemodel:
    attributes:
      project:
        budget: Määräraha
        decidim_category_id: Aihepiiri
        decidim_scope_id: Teema
        description: Kuvaus
        proposal_ids: Liittyvät ehdotukset
        title: Otsikko
  activerecord:
    models:
      decidim/budgets/project:
        one: Suunnitelma
        other: Suunnitelmat
  decidim:
    budgets:
      actions:
        attachment_collections: Kansiot
        attachments: Liitteet
        confirm_destroy: Haluatko varmasti poistaa tämän suunnitelman?
        destroy: Poista
        edit: Muokkaa
        import: Tuo ehdotuksia suunnitelmiin
        new: Uusi suunnitelma
        preview: Esikatsele
        title: Toiminnot
      admin:
        models:
          project:
            name: Suunnitelma
        projects:
          create:
            invalid: Suunnitelman luonnissa tapahtui virhe
            success: Suunnitelma lisätty onnistuneesti
          destroy:
            success: Suunnitelma poistettu onnistuneesti
          edit:
            title: Muokkaa suunnitelmaa
            update: Päivitä
          index:
            finished_orders: Valmiit äänet
            pending_orders: Odottavat äänet
            title: Suunnitelmat
          new:
            create: Luo
            title: Uusi suunnitelma
          update:
            invalid: Tämän suunnitelman päivityksessä tapahtui virhe
            success: Suunnitelma päivitetty onnistuneesti
        proposals_imports:
          create:
            invalid: Ehdotusten tuomisessa suunnitelmiin esiintyi ongelmia
            success: "%{number} ehdotusta tuotu onnistuneesti suunnitelmiin"
          new:
            create: Tuo ehdotuksia suunnitelmiin
            no_components: Tässä osallisuustilassa ei ole ole muita ehdotuskomponentteja, joista voitaisiin tuoda ehdotuksia suunnitelmiin.
            select_component: Valitse komponentti
      admin_log:
        project:
          create: "%{user_name} loi %{resource_name} -suunnitelman %{space_name} -tilassa"
          delete: "%{user_name} poisti %{resource_name} -suunnitelman %{space_name} -tilassa"
          update: "%{user_name} päivitti %{resource_name} -suunnitelman %{space_name} -tilassa"
      models:
        project:
          fields:
            title: Otsikko
      projects:
        budget_confirm:
          are_you_sure: Oletko samaa mieltä? Kun olet vahvistanut äänesi, et voi enää muuttaa sitä.
          cancel: Peruuta
          confirm: Vahvista
          description: Olet valinnut nämä suunnitelmat osaksi budjettia.
          title: Vahvista ääni
        budget_excess:
          close: Sulje
          description: Tämä suunnitelma ylittää maksimibudjetin, minkä takia sitä ei voida lisätä. Jos haluat, voit tehdä "tilaa" budjettiin poistamalla suunnitelman, jonka olet jo valinnut lisättäväksi.
          ok: OK
          title: Maksimibudjetti ylitetty
        budget_summary:
          are_you_sure: Haluatko varmasti peruuttaa äänesi?
          assigned: 'Varattu:'
          cancel_order: poista äänesi ja aloitta alusta
          checked_out:
            description: Olet jo äänestänyt tätä budjettia. Jos muutit mieltäsi, voit %{cancel_link}.
            title: Budjetin äänestys suoritettu
          title: Voit päättää budjetin
        count:
          projects_count:
            one: 1 suunnitelma
            other: "%{count} suunnitelmaa"
        filters:
          category: Aihepiiri
          category_prompt: Valitse aihepiiri
          search: Haku
        filters_small_view:
          close_modal: Sulje ikkuna
          filter: Suodata
          filter_by: Suodata
          unfold: Avaa
        order_progress:
          vote: Äänestä
        order_selected_projects:
          remove: Poista
          selected_projects:
            one: suunnitelma valittu
            other: projektia valittu
          view: Näytä
        project:
          add: Lisää
          count:
            one: 1 kannatus
            other: "%{count} kannatusta"
          remove: Poista
          view: Näytä
        project_budget_button:
          add: Lisää
          added: Lisätty
        show:
          budget: Budjetti
          view_all_projects: Näytä kaikki suunnitelmat
    components:
      budgets:
        actions:
          vote: Äänestä
        name: Budjetit
        settings:
          global:
            announcement: Ilmoitus
            comments_enabled: Kommentit ovat käytössä
            projects_per_page: Suunnitelmat sivua kohden
            resources_permissions_enabled: Toiminnallisuutta koskevat oikeudet voidaan asettaa jokaiselle suunnitelmalle
            total_budget: Kokonaisbudjetti
            vote_threshold_percent: Äänestyksen kynnysprosentti
          step:
            announcement: Ilmoitus
            comments_blocked: Kommentit on estetty
            show_votes: Näytä äänet
            votes_enabled: Äänestys on käytössä
    orders:
      checkout:
        error: Äänesi käsittelyssä tapahtui virhe
        success: Äänesi on hyväksytty onnistuneesti
      destroy:
        error: Äänesi peruutuksen yhteydessä tapahtui virhe
        success: Äänesi on peruttu onnistuneesti
    resource_links:
      included_proposals:
        project_proposal: 'Tähän suunnitelmaan liittyvät ehdotukset:'
  index:
    confirmed_orders_count: Äänten määrä
  total_budget: Koko budjetti
